/*Header Box*/
#hero-plus-header{
}
#inline-asset-36e20fdb-6902-4b2e-a28a-f6abfd6ae5fe-4 {
    border: solid #eee;
    margin: 5px;
    box-shadow: 2px 2px 2px #d4d4d4;
}
ul li {font-size: 18px;}
#classic-gallery-asset-1, #classic-gallery-asset-2 {
    border: solid #eee;
    margin: 5px;
    padding-top: 20px;
    box-shadow: 2px 2px 2px #d4d4d4;
}
.logo  {margin: 10px; width: 125px;}
.hero {max-width: 100%;}
/*Hero Box*/
#hero-plus-hero{
}
.ctab, .ctab:visited {
    background: #8c68e8;
    margin: 50px;
    padding: 15px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    border-radius: 4px;
    box-shadow: 3px 4px 6px #333;
}
.ctab:hover {background: #5e44a0; color: #fff;}
/*Body Box*/
#hero-plus-body{
padding: 5%;
}
#inl {
    width: 30%;
    float: right !important;
    margin: 2%;
    clear: both !important;
    margin-top: 0;
}
#inl h4.card-title {
    display: none;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}
#gallery h2 {
    display: none;
}
/*Footer Box*/
#hero-plus-footer {
     background-color: #373a3c;
    color: #fff;
    text-align: center;
    padding: 20px;
    display: block;
}
.h1, h1 {
    font-size: 2.5rem;
    text-align: center;
    margin: -30px 0px 40px;
}
#hero-plus-footer .logo {
    text-align: center;
    max-width: 100%;
    margin: 10px auto;
    display: block;
}
.socialicons {
    float: right;
}
.soc,.soc:visited, .soc:hover {
    color: #fff;
    padding-bottom: 5px;
    margin: -30px 5px 40px;
    font-size: 1.5em;
}
.socialicons {
    float: right;
    position: absolute;
    right: 2%;
    margin-top: -1%;
}
@media only screen and (max-width: 768px) {
h1 {margin: 0px 0px 40px;}
#inl {
    width: 100%;
    margin: 20px auto;
    float: none !important;
}
.socialicons {
    float: none;
    text-align: center;
    position: inherit;
    margin: 30px auto;
}
}